.price_filter{
	height: 14px;
	background:url(../images/bg-fillter-price.png) repeat-x left center;
	margin: 10px 0;
	overflow:hidden;
}
.price_filter .price-from ,
.price_filter .price-to {
    height: 14px;
    width: 14px;
    cursor: e-resize;
    display: block;
	margin-top: 0px;
	background: #b7b7b7;
	position:relative;
	border-radius:50%;
}
.price_filter .price-to {
    cursor: w-resize;
}
#price-filter-max-display{
	float: right;
}

.price_filter .price-from:before,
.price_filter .price-to:before {
    content: "";
    display: inline-block;
    height: 6px;
    position: absolute;
    top: 4px;
    width: 1000px;
	background:#d9d9d9;
}

.price_filter .price-from:before {
    left: -1000px;
}
.price_filter .price-to:before {
    right: -1000px;
}
.sp-right{
	float:right;
}
#loading{
	background:rgba(0,0,0,0.5);
	position:fixed;
	left:0px;
	top:0px;
	width:100%;
	height:100%;
	z-index:9999;
}

#loading img{
	position:fixed;
	top:50%;
	left:50%;
	margin-left:-27px;
	z-index:99999;
	padding:10px;
	background-color:#000;
	border-radius:4px;
}

/*style shopby color*/
.block-layered-nav #narrow-by-list ol li{
	position: relative;
}
.block-layered-nav #narrow-by-list ol li.Black:before,
.block-layered-nav #narrow-by-list ol li.Blue:before,
.block-layered-nav #narrow-by-list ol li.Brown:before,
.block-layered-nav #narrow-by-list ol li.Charcoal:before,
.block-layered-nav #narrow-by-list ol li.Green:before,
.block-layered-nav #narrow-by-list ol li.Gray:before,
.block-layered-nav #narrow-by-list ol li.Indigo:before,
.block-layered-nav #narrow-by-list ol li.Ivory:before,
.block-layered-nav #narrow-by-list ol li.Khaki:before,
.block-layered-nav #narrow-by-list ol li.Orange:before,
.block-layered-nav #narrow-by-list ol li.Pink:before,
.block-layered-nav #narrow-by-list ol li.Red:before,
.block-layered-nav #narrow-by-list ol li.Royal_Blue:before,
.block-layered-nav #narrow-by-list ol li.Silver:before,
.block-layered-nav #narrow-by-list ol li.Taupe:before,
.block-layered-nav #narrow-by-list ol li.White:before,
.block-layered-nav #narrow-by-list ol li.Yellow:before,
.block-layered-nav #narrow-by-list ol li.Magneta:before{
	position: absolute;
	top: 10px;
	left: 0;
	width: 16px;
	height: 16px;
	content: "";
	border-radius: 3px;
}
/* .block-layered-nav #narrow-by-list ol li.Black:before{
	background: #000000;
}
.block-layered-nav #narrow-by-list ol li.Blue:before{
	background: #0000FF;
}
.block-layered-nav #narrow-by-list ol li.Brown:before{
	background: #A52A2A;
}
.block-layered-nav #narrow-by-list ol li.Charcoal:before{
	background: #222222;
}
.block-layered-nav #narrow-by-list ol li.Green:before{
	background: #008000;
}
.block-layered-nav #narrow-by-list ol li.Gray:before{
	background: #808080;
}
.block-layered-nav #narrow-by-list ol li.Indigo:before{
	background: #460082;
}
.block-layered-nav #narrow-by-list ol li.Ivory:before{
	background: #FFFFF0;
}
.block-layered-nav #narrow-by-list ol li.Khaki:before{
	background: #F0E68C;
}
.block-layered-nav #narrow-by-list ol li.Orange:before{
	background: #FFA500;
}
.block-layered-nav #narrow-by-list ol li.Pink:before{
	background: #FFC0CB;
}
.block-layered-nav #narrow-by-list ol li.Red:before{
	background: #ff0000;
}
.block-layered-nav #narrow-by-list ol li.Royal_Blue:before{
	background: #4169E1;
}
.block-layered-nav #narrow-by-list ol li.Silver:before{
	background: #C0C0C0;
}
.block-layered-nav #narrow-by-list ol li.Taupe:before{
	background: #8b8589;
}
.block-layered-nav #narrow-by-list ol li.White:before{
	background: #ffffff;
}
.block-layered-nav #narrow-by-list ol li.Yellow:before{
	background: #FFFF00;
}
.block-layered-nav #narrow-by-list ol li.Magneta:before{
	background: #FF00FF;
} */

.filter-wrapp ol li{
	position:relative;
}
.filter-wrapp ol li a:before{
	width:20px;
	height:18px;
	display:inline-block;
	content:"";
	background:url(../images/check-radio.png) no-repeat top left;
	position:absolute;
	right:-4px;
	top:11px;
}

.filter-wrapp ol li.active a:before{
	background-position:0 -82px;
}
.filter-wrapp ol li .check-shopby{
	display:none;
}

.block-layered-nav .currently ol li{
	position:relative;
	display:inline-block;
	margin-right:33px;
	height:30px;
	line-height:30px;
	padding:0 10px;
	background-color:#f3f3f3;
}
.block-layered-nav .currently ol li:hover{
	color:#fff;
}
.block-layered-nav .currently ol li .btn-remove{
	height:30px;
	width:30px;
	display:inline-block;
	background:url(../images/remove-shopby.png) no-repeat 10px 10px;
	position:absolute;
	top:0px;
	right:-30px;
	background-color:#dedede;
	transition: background-color 0.3s ease 0s;
	-webkit-transition: background-color 0.3s ease 0s;
	-moz-transition: background-color 0.3s ease 0s;
}
.block-layered-nav .currently ol li .btn-remove:hover{
	background-position: 10px -81px;
}
.block-layered-nav .currently ol li .label{
	display:none;
}

.filter-wrapp #price-filter-min-text,
.filter-wrapp #price-filter-max-text{
	width:50px;
	float:left;
	margin-right:10px;
	height:36px;
	line-height:36px;
	width:65px;
	padding-top:0px;
	padding-bottom:0px;
}

#layered-navigation .currently .block-subtitle{
	display:none;
}

#layered-navigation .block-content .actions{
	margin:0 -15px;
	padding:10px 15px 15px;
}

#narrow-by-list > div:last-child{
	border:none;
}

#narrow-by-list > div:first-child{
	/* padding-top:5px; */
}
